# This file created by conda-build 3.21.5
# meta.yaml template originally from:
# /feedstock/recipe, last modified Thu Dec  9 18:10:53 2021
# ------------------------------------------------

package:
  name: lxml
  version: 4.6.4
source:
  sha256: daf9bd1fee31f1c7a5928b3e1059e09a8d683ea58fb3ffc773b6c88cb8d1399c
  url: https://pypi.io/packages/source/l/lxml/lxml-4.6.4.tar.gz
build:
  number: '0'
  script: /opt/conda/conda-bld/lxml_1639073460696/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
    -m pip install . -vv
  string: py37h61baf6c_0
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - binutils_impl_linux-aarch64 2.36.1 h0d3074b_3
    - binutils_linux-aarch64 2.36.1 h1234567_41
    - gcc_impl_linux-aarch64 10.2.0 h1234567_51
    - gcc_linux-aarch64 10.2.0 h1234567_41
    - kernel-headers_linux-aarch64 4.14.214 h1cb168f_14
    - ld_impl_linux-aarch64 2.36.1 h0ab8de2_3
    - libgcc-devel_linux-aarch64 10.2.0 h1234567_51
    - libgcc-ng 10.2.0 h1234567_51
    - libgomp 10.2.0 h1234567_51
    - libstdcxx-ng 10.2.0 h1234567_51
    - sysroot_linux-aarch64 2.26 h4744778_14
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - ca-certificates 2021.10.26 hd43f75c_2
    - certifi 2021.10.8 py37hd43f75c_0
    - cython 0.29.24 py37h2f4d8fa_0
    - icu 68.1 h7c1a80f_0
    - ld_impl_linux-aarch64 2.36.1 h0ab8de2_3
    - libffi 3.3 h7c1a80f_2
    - libgcc-ng 10.2.0 h1234567_51
    - libgomp 10.2.0 h1234567_51
    - libstdcxx-ng 10.2.0 h1234567_51
    - libxml2 2.9.12 he30c317_0
    - libxslt 1.1.34 hececbcc_0
    - ncurses 6.3 h2f4d8fa_2
    - openssl 1.1.1l h2f4d8fa_0
    - pip 21.2.4 py37hd43f75c_0
    - python 3.7.11 hc137634_0
    - readline 8.1 hfd63f10_0
    - setuptools 58.0.4 py37hd43f75c_0
    - sqlite 3.36.0 h6632b73_0
    - tk 8.6.11 h241ca14_0
    - wheel 0.37.0 pyhd3eb1b0_1
    - xz 5.2.5 hfd63f10_1
    - zlib 1.2.11 hfd63f10_5
  run:
    - libgcc-ng >=10.2.0
    - libxml2 >=2.9.12,<2.10.0a0
    - libxslt >=1.1.34,<2.0a0
    - python >=3.7,<3.8.0a0
test:
  commands:
    - pip check
  imports:
    - lxml
    - lxml.etree
    - lxml.html
    - lxml.includes
    - lxml.isoschematron
    - lxml.objectify
  requires:
    - pip
about:
  description: 'The lxml XML toolkit is a Pythonic binding for the C libraries libxml2
    and

    libxslt. It is unique in that it combines the speed and XML feature

    completeness of these libraries with the simplicity of a native Python API,

    mostly compatible but superior to the well-known ElementTree API.

    '
  dev_url: https://github.com/lxml/lxml
  doc_source_url: https://github.com/lxml/lxml/tree/master/doc
  doc_url: http://lxml.de/index.html#documentation
  home: http://lxml.de/
  license: BSD-3-Clause and GPL-2.0-only and ZPL-2.0 and LicenseRef-ElementTree
  license_file: LICENSES.txt
  summary: Pythonic binding for the C libraries libxml2 and libxslt.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - jjhelmus
    - ocefpaf
